###

###

###

###

###

###

    WCTOMB(3)           Linux Programmer's Manual           WCTOMB(3)

    NAME
           wctomb  -  convert a wide character to a multibyte charac-
           ter.

    SYNOPSIS
           #include <stdlib.h>

           int wctomb(char *s, wchar_t wchar);

    DESCRIPTION
           The wctomb() function converts a wide character wchar into
           a  multibyte  character  and, if s is not NULL, stores the
           multibyte character representation in s.

    RETURN VALUE
           wctomb() returns the number  of  bytes  in  the  multibyte
           character or -1 if the wide character is not valid.

    CONFORMING TO
           SVID 3, ISO 9899

### SEE ALSO

mblen, mbstowcs, mbtowc, wcstombs,

###

    GNU                       March 29, 1993                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0